# Copyright (C) 2026 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Startup Business 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2026-03-23 05:31:53+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:212 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:212 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:213 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:213 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:214 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:3030
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Startup Business requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:23
msgid "Bosa now supports ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:24
msgid ""
"You can easily customize your header and footer directly with the Elementor "
"editor."
msgstr ""

#: inc/customizer/customizer.php:25
msgid ""
"Note: If the options below are not functioning as expected, it is likely "
"because the header and footer in your selected demo were built using "
"ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:26
msgid "For more information, please refer to our"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "documentation."
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:210
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:217 inc/customizer/customizer.php:2237
#: inc/customizer/customizer.php:2532 inc/customizer/customizer.php:3500
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:218 inc/customizer/customizer.php:2238
#: inc/customizer/customizer.php:2533 inc/customizer/customizer.php:3501
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:227
msgid "Partners"
msgstr ""

#: inc/customizer/customizer.php:239
msgid "Disable Partners Section"
msgstr ""

#: inc/customizer/customizer.php:255
msgid "Partner One"
msgstr ""

#: inc/customizer/customizer.php:273
msgid "Partner Two"
msgstr ""

#: inc/customizer/customizer.php:291
msgid "Partner Three"
msgstr ""

#: inc/customizer/customizer.php:309
msgid "Partner Four"
msgstr ""

#: inc/customizer/customizer.php:327
msgid "Partner Five"
msgstr ""

#: inc/customizer/customizer.php:345
msgid "Partner Six"
msgstr ""

#: inc/customizer/customizer.php:360
msgid "Disable Partners"
msgstr ""

#: inc/customizer/customizer.php:369
msgid "Comments"
msgstr ""

#: inc/customizer/customizer.php:381
msgid "Disable Comments Section"
msgstr ""

#: inc/customizer/customizer.php:393
msgid "Page 1"
msgstr ""

#: inc/customizer/customizer.php:396
msgid "Select Page 1"
msgstr ""

#: inc/customizer/customizer.php:407
msgid "Page 2"
msgstr ""

#: inc/customizer/customizer.php:410
msgid "Select Page 2"
msgstr ""

#: inc/customizer/customizer.php:421
msgid "Page 3"
msgstr ""

#: inc/customizer/customizer.php:424
msgid "Select Page 3"
msgstr ""

#: inc/customizer/customizer.php:436
msgid "Disable Comments"
msgstr ""

#: inc/customizer/customizer.php:445
msgid "Promotions"
msgstr ""

#: inc/customizer/customizer.php:457
msgid "Disable Promotions Section"
msgstr ""

#: inc/customizer/customizer.php:473
msgid "Promotion Image 1"
msgstr ""

#: inc/customizer/customizer.php:487
msgid "Discount Label 1"
msgstr ""

#: inc/customizer/customizer.php:503
msgid "Promotion Image 2"
msgstr ""

#: inc/customizer/customizer.php:517
msgid "Discount Label 2"
msgstr ""

#: inc/customizer/customizer.php:533
msgid "Promotion Image 3"
msgstr ""

#: inc/customizer/customizer.php:547
msgid "Discount Label 3"
msgstr ""

#: inc/customizer/customizer.php:560
msgid "Disable Promotions"
msgstr ""

#: inc/customizer/customizer.php:594 inc/customizer/customizer.php:1927
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:609 inc/customizer/customizer.php:1959
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:618 inc/customizer/customizer.php:2021
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:628
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:645
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:662
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:678
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:694
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:703 inc/customizer/customizer.php:3825
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:713
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:719 inc/customizer/customizer.php:2734
#: inc/customizer/customizer.php:3199 inc/customizer/customizer.php:6370
#: inc/customizer/customizer.php:7536
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:726
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:727 inc/customizer/customizer.php:3630
#: inc/customizer/customizer.php:5114 inc/customizer/customizer.php:5880
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:742
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:754
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:767
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:768
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:787
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:813
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:839
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:860
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:881
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:897
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:918
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:939
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:958
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:963
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:984
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1005
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1021
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1037
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1046 inc/customizer/customizer.php:2280
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1062
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1063 inc/customizer/customizer.php:3104
#: inc/customizer/customizer.php:3248
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1084
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1100 inc/customizer/customizer.php:2289
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1116
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1132
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1148
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1157
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1166
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1167 inc/customizer/customizer.php:3575
#: inc/customizer/customizer.php:5318
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1186
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1199
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1216
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1242
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1263
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1284
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1305
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1329
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1342 inc/customizer/customizer.php:2389
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1358
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1365 inc/customizer/customizer.php:1464
#: inc/customizer/customizer.php:4354 inc/customizer/customizer.php:4836
#: inc/customizer/customizer.php:6776
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1382 inc/customizer/customizer.php:1484
#: inc/customizer/customizer.php:4369 inc/customizer/customizer.php:4853
#: inc/customizer/customizer.php:6792
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1386 inc/customizer/customizer.php:1488
#: inc/customizer/customizer.php:4373 inc/customizer/customizer.php:4857
#: inc/customizer/customizer.php:6796
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1387 inc/customizer/customizer.php:1489
#: inc/customizer/customizer.php:4374 inc/customizer/customizer.php:4858
#: inc/customizer/customizer.php:6797
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1388 inc/customizer/customizer.php:1490
#: inc/customizer/customizer.php:4375 inc/customizer/customizer.php:4859
#: inc/customizer/customizer.php:6798
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1392 inc/customizer/customizer.php:1511
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1393 inc/customizer/customizer.php:1495
#: inc/customizer/customizer.php:1512 inc/customizer/customizer.php:2157
#: inc/customizer/customizer.php:4380 inc/customizer/customizer.php:4864
#: inc/customizer/customizer.php:6803
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1398 inc/customizer/customizer.php:1517
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1399 inc/customizer/customizer.php:1501
#: inc/customizer/customizer.php:1518 inc/customizer/customizer.php:2184
#: inc/customizer/customizer.php:4386 inc/customizer/customizer.php:4870
#: inc/customizer/customizer.php:6809
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1404 inc/customizer/customizer.php:1523
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1409
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1414 inc/customizer/customizer.php:1533
#: inc/customizer/customizer.php:6824
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1419 inc/customizer/customizer.php:1538
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1424 inc/customizer/customizer.php:1543
#: inc/customizer/customizer.php:2519 inc/customizer/customizer.php:4895
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1429 inc/customizer/customizer.php:1548
#: inc/customizer/customizer.php:4406 inc/customizer/customizer.php:4900
#: inc/customizer/customizer.php:6829
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1457
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1494
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1500
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1506
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1528 inc/customizer/customizer.php:4396
#: inc/customizer/customizer.php:4880 inc/customizer/customizer.php:6819
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1576
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1585
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1594
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1629
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1662
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1696 inc/customizer/customizer.php:3428
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1703
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1704
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1710
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1719 inc/customizer/customizer.php:7435
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1734 inc/customizer/customizer.php:3400
#: inc/customizer/customizer.php:3448 inc/customizer/customizer.php:3592
#: inc/customizer/customizer.php:4469 inc/customizer/customizer.php:5334
#: inc/customizer/customizer.php:5905 inc/customizer/customizer.php:6407
#: inc/customizer/customizer.php:6984 inc/customizer/customizer.php:7190
#: inc/customizer/customizer.php:7308 inc/customizer/customizer.php:7447
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1739 inc/customizer/customizer.php:3405
#: inc/customizer/customizer.php:3453 inc/customizer/customizer.php:3597
#: inc/customizer/customizer.php:4474 inc/customizer/customizer.php:5339
#: inc/customizer/customizer.php:5910 inc/customizer/customizer.php:6412
#: inc/customizer/customizer.php:6989 inc/customizer/customizer.php:7196
#: inc/customizer/customizer.php:7313 inc/customizer/customizer.php:7452
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1745 inc/customizer/customizer.php:2797
#: inc/customizer/customizer.php:3459 inc/customizer/customizer.php:3840
#: inc/customizer/customizer.php:4580 inc/customizer/customizer.php:5345
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1751 inc/customizer/customizer.php:2803
#: inc/customizer/customizer.php:3465 inc/customizer/customizer.php:3846
#: inc/customizer/customizer.php:4586 inc/customizer/customizer.php:5351
#: inc/customizer/customizer.php:7058 inc/customizer/customizer.php:7382
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1752 inc/customizer/customizer.php:2804
#: inc/customizer/customizer.php:3466 inc/customizer/customizer.php:3847
#: inc/customizer/customizer.php:4587 inc/customizer/customizer.php:5352
#: inc/customizer/customizer.php:7059 inc/customizer/customizer.php:7383
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1753 inc/customizer/customizer.php:2805
#: inc/customizer/customizer.php:3467 inc/customizer/customizer.php:3848
#: inc/customizer/customizer.php:4588 inc/customizer/customizer.php:5353
#: inc/customizer/customizer.php:7060 inc/customizer/customizer.php:7384
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1759 inc/customizer/customizer.php:3881
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1765 inc/customizer/customizer.php:3887
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1766 inc/customizer/customizer.php:3888
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1772 inc/customizer/customizer.php:3901
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1793 inc/customizer/customizer.php:3968
#: inc/customizer/customizer.php:6084
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1802 inc/customizer/customizer.php:3984
#: inc/customizer/customizer.php:6093
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1811 inc/customizer/customizer.php:4000
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:1820 inc/customizer/customizer.php:4016
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1841 inc/customizer/customizer.php:3473
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:1851 inc/customizer/customizer.php:2444
#: inc/customizer/customizer.php:2818 inc/customizer/customizer.php:3483
#: inc/customizer/customizer.php:6881
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:1861
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:1866 inc/customizer/customizer.php:2305
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1875
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:1896
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1897
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:1985
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:2047
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2083
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2109
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2135
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2156
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2183
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2210
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2246
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2255
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2259
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2271
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2275
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2321
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2342
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2368
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2417
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2418
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2424
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2431
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2432
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2433
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2439
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2451
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2460
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2469
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2470
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2492
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2494
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2498
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2510
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2512 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2515 inc/customizer/customizer.php:4890
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2541
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2557
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2574
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2581
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2601
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2621
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2645
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2650
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2671
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2690
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2708
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2729 inc/customizer/customizer.php:2740
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2741
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2757 inc/customizer/customizer.php:3247
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2778
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:2824
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:2841
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:2847
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:2848
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:2863 inc/customizer/customizer.php:3177
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:2891
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:2907
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:2923
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:2939
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:2955
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:2971
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:2987
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:3008
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:3036
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:3043 inc/customizer/customizer.php:3509
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:3052
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3061
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:3070
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3085
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3094
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3103
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3120
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3136
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3152
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3168
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3206
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3215
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3229
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3238
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3264
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3280
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3296
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3305
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3326 inc/customizer/customizer.php:4560
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3345
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3361
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3362
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3378 inc/customizer/customizer.php:7490
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3418
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3435
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3436
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3490
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3525
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3544
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3551
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3560
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3566
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3567
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3574 inc/customizer/customizer.php:5317
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3610 inc/customizer/customizer.php:5276
#: inc/customizer/customizer.php:5716 inc/customizer/customizer.php:5893
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3611
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3616 inc/customizer/customizer.php:5265
#: inc/customizer/customizer.php:5282 inc/customizer/customizer.php:5722
#: inc/customizer/customizer.php:5899
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3629
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3650
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3670 inc/customizer/customizer.php:5126
#: inc/customizer/customizer.php:5916 inc/customizer/customizer.php:6433
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3696 inc/customizer/customizer.php:5163
#: inc/customizer/customizer.php:5963 inc/customizer/customizer.php:6454
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3722 inc/customizer/customizer.php:6470
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3760 inc/customizer/customizer.php:5217
#: inc/customizer/customizer.php:6017 inc/customizer/customizer.php:6503
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3798 inc/customizer/customizer.php:6531
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:3861 inc/customizer/customizer.php:4601
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:3867 inc/customizer/customizer.php:4607
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:3868 inc/customizer/customizer.php:4608
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:3927 inc/customizer/customizer.php:4621
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:3933 inc/customizer/customizer.php:4627
#: inc/customizer/customizer.php:5092 inc/customizer/customizer.php:5381
#: inc/customizer/customizer.php:5395 inc/customizer/customizer.php:5695
#: inc/customizer/customizer.php:5858 inc/customizer/customizer.php:7619
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:3934 inc/customizer/customizer.php:4628
#: inc/customizer/customizer.php:5091 inc/customizer/customizer.php:5380
#: inc/customizer/customizer.php:5694 inc/customizer/customizer.php:5857
#: inc/customizer/customizer.php:7618 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:3935 inc/customizer/customizer.php:4629
#: inc/customizer/customizer.php:5093 inc/customizer/customizer.php:5382
#: inc/customizer/customizer.php:5696 inc/customizer/customizer.php:5859
#: inc/customizer/customizer.php:7620 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:3948
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:3954 inc/customizer/customizer.php:4648
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:3955 inc/customizer/customizer.php:4649
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4044 inc/customizer/customizer.php:5302
#: inc/customizer/customizer.php:6392
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:4045 inc/customizer/customizer.php:5303
#: inc/customizer/customizer.php:6133 inc/customizer/customizer.php:6393
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:4066 inc/customizer/customizer.php:4662
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4082 inc/customizer/customizer.php:4705
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4115 inc/customizer/customizer.php:7122
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4131
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4164 inc/customizer/customizer.php:6635
#: inc/customizer/customizer.php:7104
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4180 inc/customizer/customizer.php:6644
#: inc/customizer/customizer.php:7140
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4196 inc/customizer/customizer.php:6653
#: inc/customizer/customizer.php:7113
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4212
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4257 inc/customizer/customizer.php:6702
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4273
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4306 inc/customizer/customizer.php:6739
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4332
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4348
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4379 inc/customizer/customizer.php:4863
#: inc/customizer/customizer.php:6802
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4385 inc/customizer/customizer.php:4869
#: inc/customizer/customizer.php:6808
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4391 inc/customizer/customizer.php:4875
#: inc/customizer/customizer.php:6814
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4401 inc/customizer/customizer.php:4885
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4435
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4488
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4508
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4534
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4561
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4642
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4678 inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:4738
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4754
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4781
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:4814
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4830
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4929
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4963
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4970
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:4979 inc/customizer/customizer.php:5582
#: inc/customizer/customizer.php:5745
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:4988 inc/customizer/customizer.php:5591
#: inc/customizer/customizer.php:5754
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:5004 inc/customizer/customizer.php:5607
#: inc/customizer/customizer.php:5770
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5032 inc/customizer/customizer.php:5635
#: inc/customizer/customizer.php:5798
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:5041 inc/customizer/customizer.php:5644
#: inc/customizer/customizer.php:5807
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:5057 inc/customizer/customizer.php:5660
#: inc/customizer/customizer.php:5823
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5085 inc/customizer/customizer.php:5688
#: inc/customizer/customizer.php:5851
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5113 inc/customizer/customizer.php:5879
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5147 inc/customizer/customizer.php:5937
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5184 inc/customizer/customizer.php:5984
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5250 inc/customizer/customizer.php:6046
#: inc/customizer/customizer.php:6552
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5260
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5267
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5268
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5269
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5270
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5277 inc/customizer/customizer.php:5717
#: inc/customizer/customizer.php:5894
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5288
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5359 inc/customizer/customizer.php:6418
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5374
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5388
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5394
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5396
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5402 inc/customizer/customizer.php:6184
#: inc/customizer/customizer.php:6561
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5411 inc/customizer/customizer.php:6193
#: inc/customizer/customizer.php:6570
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5439
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5460
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5469 inc/customizer/customizer.php:6156
#: inc/customizer/customizer.php:6607
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5497 inc/customizer/customizer.php:6221
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5506 inc/customizer/customizer.php:6230
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5515 inc/customizer/customizer.php:6239
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5524 inc/customizer/customizer.php:6248
#: inc/customizer/customizer.php:6662
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5565 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5566
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5573
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5729
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5736
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:6055
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:6070
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6102
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6111
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6132
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6147
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6288
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6298
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6314
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6330
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6346
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6364
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6377
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6378
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6598 inc/customizer/customizer.php:8614
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6711
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6740
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6761
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6770
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:6852
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:6888
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:6894 inc/customizer/customizer.php:6923
#: inc/customizer/customizer.php:7245
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:6895 inc/customizer/customizer.php:6924
#: inc/customizer/customizer.php:7244
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:6901
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:6911
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:6917
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:6930
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:6936 inc/customizer/customizer.php:7258
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6937 inc/customizer/customizer.php:7259
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:6957 inc/customizer/customizer.php:7279
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6963 inc/customizer/customizer.php:7285
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:6964 inc/customizer/customizer.php:7286
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7009 inc/customizer/customizer.php:7333
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:7025 inc/customizer/customizer.php:7349
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:7052 inc/customizer/customizer.php:7376
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7078 inc/customizer/customizer.php:7402
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7131
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7149
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7153
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7165
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7174
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7178 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7191
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7209
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7210
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7232
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7238
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7246
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7252
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7287
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7288
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7429
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7436
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7459
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7465
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7474
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7480
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7481
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7482
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7483
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7484
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7507 inc/customizer/customizer.php:7513
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7519
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7520
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7521
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7529
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7535
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7541
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7560 inc/customizer/customizer.php:7898
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7572
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7592
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7612
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7634 inc/customizer/customizer.php:7661
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7635 inc/customizer/customizer.php:7662
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7688
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7709
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7728 inc/customizer/customizer.php:7983
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7740
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7765 inc/customizer/customizer.php:8182
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7777
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7778
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7803 inc/customizer/customizer.php:8374
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:7815
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:7840
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:7844
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:7856
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:7857
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:7873
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:7874
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:7878
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:7910
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:7931
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:7953
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:7995 inc/customizer/customizer.php:8021
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:8047 inc/customizer/customizer.php:8073
#: inc/customizer/customizer.php:8099
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8125
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8152
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8194
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8215
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8236 inc/customizer/customizer.php:8263
#: inc/customizer/customizer.php:8290 inc/customizer/customizer.php:8317
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8344
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8386
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8402
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8423
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8445
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8467
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8499
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8531
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8566
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8572
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8573
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8587
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8596
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8605
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8623
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8632
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8641
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, ElementsKit "
"Lite, Breadcrumb NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:213
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:982
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:983
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:984
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:985
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:986
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:987
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:988
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:989
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:990
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:991
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:992
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:993
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:994
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:995
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:996
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:85
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:101 inc/template-tags.php:115
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:113
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:172
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1263
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Startup Business just ready "
"to pluck one from. Discover them, be enamoured and finally decide on the "
"one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1183
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1184
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1185
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1191 inc/theme-info/theme-info.php:1193
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1192
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1199
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1200
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Startup Business."
msgstr ""

#: inc/theme-info/theme-info.php:1201
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1207 inc/theme-info/theme-info.php:1209
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1208
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1215
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1216
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1217
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1223 inc/theme-info/theme-info.php:1225
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1224
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1237
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1238
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1249
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1250
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1251
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1261
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Startup Business Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Startup Business Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Startup Business"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-startup-business"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Startup Business is a modern, multipurpose WordPress theme crafted "
"specifically for business websites. It’s fast, lightweight, responsive, and "
"beautifully designed—perfect for tech startups, creative agencies, small "
"businesses, consulting firms, e-commerce ventures, digital marketing "
"companies, co-working spaces, entrepreneurial projects, business "
"incubators, finance startups, real-estate startups, educational startups, "
"product-based startups, service-based startups, innovation hubs, business "
"coaches, freelancers and more. The Bosa Startup Business theme is built to "
"work seamlessly with the Elementor page builder, allowing you to easily "
"design pages using drag-and-drop functionality, including Header & Footer "
"Builder and Mega Menu support. With powerful features accessible via the "
"live WordPress Customizer, you can personalize your site with ease. Bosa "
"Startup Business includes pre-designed home and inner pages, supports "
"one-click demo import, and offers flexibility to adapt the layout as "
"needed. The Bosa Startup Business theme is optimized for speed and SEO and "
"is fully compatible with major plugins like WooCommerce, ElementsKit, YITH, "
"Yoast SEO, Contact Form 7, Mailchimp, bbPress, Loco Translate, and more. "
"Explore the demo and see why Bosa Startup Business is the ideal theme for "
"your business startup website: "
"https://demo.bosathemes.com/bosa/startup-business/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""